/* 
  Localizable.strings
  VPN

  Created by Sierikova Tetiana on 03.02.2026.
  Copyright © 2026 MacPaw. All rights reserved.
*/

"notification.title" = "Sécurité du réseau faible";
"notification.body" = "Votre connexion peut être en danger.";
"notification.button_title" = "Ouvrir ClearVPN";
